#strona_lewa
{
  height:520px;
  top:100px;

        transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;
}

#box_wyloguj
{
  left:30px;
    right:auto;
        transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease; 
  -webkit-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;

}

#strona_prawa
{
  width:100%;
  text-align:center;

}

#ssl
{
  top:4vh;
}

#box_logowania
{
    margin-top:5vh;
}

